#Product Runtime Configuration File

osgi.splashPath=platform:/base/plugins/com.owon.uppersoft.patch
eclipse.product=com.owon.uppersoft.patch.product
osgi.bundles=org.eclipse.equinox.common@2:start,org.eclipse.core.runtime@start,RXTXcomm,ch.ntb.usb,com.owon.uppersoft.common,com.owon.uppersoft.patch,javax.servlet,org.eclipse.core.commands,org.eclipse.core.contenttype,org.eclipse.core.jobs,org.eclipse.core.runtime.compatibility.auth,org.eclipse.core.runtime.compatibility.registry,org.eclipse.equinox.app,org.eclipse.equinox.preferences,org.eclipse.equinox.registry,org.eclipse.jface,org.eclipse.osgi.services,org.eclipse.swt,org.eclipse.swt.win32.win32.x86,org.eclipse.equinox.launcher,org.eclipse.equinox.launcher.win32.win32.x86
osgi.bundles.defaultStartLevel=4
